package is_a_relationship;

public class Teacher extends Person {

	public Teacher(String name, int id) {
		super(name, id);
	}
	
	public String getRole() {
		return "Teacher";
	}

	@Override
	public String toString() {
		return "Teacher []";
	}
}